/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
  @import url("https://use.typekit.net/dnq2ccw.css");
@import url('//fonts.googleapis.com/css?family=Exo:300,400,500,600');

html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color: #F1F1F2;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.body-main
{
      background: url("https://immersed.team/assets/images/bg.png") repeat center center fixed; 
  		-webkit-background-size: cover;
  		-moz-background-size: cover;
  		-o-background-size: cover;
  		height: auto;
        width: 100%;
}

.company-page-bg
{
	     background-image: url("https://immersed.team/assets/images/bg.png"); 
	    
		background-repeat:no-repeat;

  		background-size:cover;
  		background-size: 100%;
  		background-attachment: scroll;
  		
}

video
{
	/*min-height: 100%
	min-width: 100%;*/
	/*width: auto;
	height: auto;*/
	/*background: 
	background-size: cover ;*/

}

iframe 
{
	z-index:1;
}


p
{
	line-height: 150%;
}

img.feature_icon_size {
    width: 100%;
    float: none;
    margin: 0 auto;
}

form.form-inline 
{
	text-align: center;
}


/* Start Page CSS*/

.margin_top_mission
{
	margin-top: 100px;
}

.active 
{
	padding-top: 30px;
    background-color: white;
    border-radius: 30px;    
    color: #545454;
}

.border_attr
{
	background-color: white;
    border-style: solid;
    margin-top: 10%;
    margin-bottom: 10%;
    border-radius: 15px;
    padding: 10px;
    box-shadow: 0px 0px 120px 10px #888888;
}

.btn {
    padding: 8px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
 
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}
 
.btn-primary {
    background: #26afff;
    color: #ffffff;
}
 
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #ad2eff;
}
 
.btn-primary:active, .btn-primary.active {
    background: #007299;
    box-shadow: none;
}

.border-curve
{
    border-color: black;
    border-radius: 50% 50% / 15% 15% 0% 0% !important; 
	box-shadow: inset 0px 20px 100px #000 !important;
    -webkit-border-radius: 50% 50% / 15% 15% 0% 0% !important;
    -ms-border-radius: 50% 50% / 15% 15% 0% 0% !important;
    -o-border-radius: 50% 50% / 15% 15% 0% 0% !important;
}

.button:hover
{
	box-shadow: 0px 0px 100px 3px #414042

}

.button_smaller
 {
  	background-color: white;
    border-radius: 32px;
    border: none;
	color: #545454;
    padding: 10px;
    text-align: center;
    width: 65%;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
    margin: 4px 2px;
    margin-top: 47px;
 }

.button {
    background-color: white;
    border-radius: 32px;
    border: none;
	color: #545454;
    padding: 20px;
    text-align: center;
    width: 65%;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    margin-top: 47px;
}

.coming_soon_bg
{
	background: url("https://immersed.team/assets/images/csbg.png") no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.coming_soon_text_color
{
	color: white;
}

.email_field
{
	font-family: “nudista-web”,sans-serif;
	font-style: normal;
	font-weight: 100;
	padding-left: 20px;
	height:35px;
	border:0px;
    box-shadow: 0px 0px 50px 5px #999;
    border-radius: 10% 0% / 40% 0% 0% 0%;
    padding-bottom: 2px;
    padding-top: 2px;
    -webkit-appearance: none
}

.email_border:focus
 {
 	outline:0;
 }

.feature_paragraph
{
	text-align: center;
	margin-top: 10px;
}

.feature_padding
{
	padding: 60px;
}

.feature_icon_size{
	max-width: 150px;
	max-height: : 150px;
}

.feature_bg
{
	background-color: #F1F1F2;
}

.fixed_pos_twitter
{
	position: fixed;
	top: 95px;
    left: 20px;
    text-shadow: 0px 0px 20px #0c0c0c;
    z-index: 1000;
}

.fixed_pos_fb
{
	position: fixed;
	top: 135px;
    left: 20px;
    z-index: 1000;
    text-shadow: 0px 0px 20px #0c0c0c;
}
.fixed_pos_li
{
	position: fixed;
	top: 175px;
    left: 20px;
    z-index: 1000;
    text-shadow: 0px 0px 20px #0c0c0c;
}

.font_color_dark_grey
{
	color: #a3a3a3;
}

.font_color_black
{
	color: black;
}

.font_color_white
{
	color: white;
}

.job_openings_button{
	background: linear-gradient(to right, #7DE7F9 ,#B721FF);
 	border-radius: 32px;
    border: none;
	color: white;
    padding: 20px;
    text-align: center;
    width: 65%;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    margin-top: 47px;
    text-shadow: 0px 0px 10px #000;
    

}
.job_openings_button:hover{
     box-shadow: 0px 0px 100px 3px #414042
}

.large_fontsize{
	  font-size: 56px;
}

.move_center
{
	float: none;
    margin: 0 auto;
     
}

.margin_features
{
	margin-top: 10%;
	margin-bottom: 10%;
	width: 200px;
	float: none;
    margin: 0 auto;
    padding: 10px;
}

.margin-bottom
{
	margin-bottom: 30px;

}

.margin-bottom_coming_soon
{
	margin-bottom: 100px;

}

.margin-top-mission
{
	margin-top: 100px;

}
.margin-top-mission-mobile
{
    margin-top: 50px;

}
.margin-bottom_stay_updated
{
	margin-bottom: 100px;
}

.margin-top
{
	margin-top: 100px;
}

.margin-top-mobile
{
    margin-top: 30px;
}

h1.nudista_semi_bold.margin_top.text-center{
	margin-top: 100px;
}


.margin_top_company_page
{
	padding-bottom: 150px;
	padding-top: 150px;
}

.margin_top_company_page_mobile
{
    padding-bottom: 50px;
    padding-top: 50px;
}

.over_iframe {
	z-index:2;
}

.overlay {
  position:relative;
  text-align: center;
  top:100px;
  
  z-index: 1;
  color: white;
}

.productivity_blurb
{
	font-size: 15px;
}

.purple 
{
	color: #B721FF
}

.redefine_productivity
{
	clear: left;
	font-size: 30px;
	text-align: center;
	color: white;
	margin: auto;
    width: 50%;
}

.redefine_productivity_company_page
{
	clear: left;
	font-size: 30px;
	text-align: center;
	margin: auto;
    width: 50%;
}

.resize_fit_center {
    max-width:100%;
    max-height:100%;
    vertical-align: middle;
}

.s_links
{
	padding-bottom: 10px;
	margin-left: 1%;
	color: white;
    font-size: 1.5em;
}

.s_links:hover
{
	color: #26afff;
}

.ts_center
{
	float: none;
    margin: 0 auto;
}

.submit_button_border
{
	border: 1px ;
    border-radius: 4px;
   	font-family: “nudista-web”,sans-serif;
	font-style: normal;
	font-weight: 100;
    box-shadow: 0px 0px 50px 5px #999;
	border-top-right-radius:0%;
	border-radius: 20% 0% / 0% 0% 40% 0%;
	height: 35px;
    margin-bottom: 1px;
    position: relative;

}

.submit_button_border:after
{
	position: absolute;
}

.video_box
{
    height: 10em;
    position: relative 
}
.vid_paragraph{
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}
/* end Page CSS*/





/* Start Nudista font CSS*/

.nudista_light
{
	font-family: "nudista-web",sans-serif;
	font-style: normal;
	font-weight: 300;
    font-size: 18px;
}
.nudista_light_mobile
{
    font-family: "nudista-web",sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
}

.watch_video a
{
    font-family: "nudista-web",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    color: white;
    text-decoration: none;
    text-shadow: 0px 0px 10px #000000;
}
.watch_video a:hover
{
    font-family: "nudista-web",sans-serif;
    font-style: normal;
    font-weight: 500;
    text-shadow: 0px 0px 10px #ffffff;
    text-decoration: none;
}
.nudista_medium
{
	font-family: "nudista-web",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
}

.nudista_medium_larger
{
	font-family: "nudista-web",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
}
.nudista_medium_smaller
{
	font-family: "nudista-web",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
}

.nudista_semi_bold
{
	font-family: "nudista-web",sans-serif;
	font-style: normal;
	font-weight: 600;
}

h1.nudista_semi_bold_smaller.text-center
{
	font-family: "nudista-web",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
}

.nudista_bold
{
	font-family: "nudista-web",sans-serif;
	font-style: normal;
	font-weight: 700;
}
/* end Nudista font CSS*/




/* Start Navbar CSS*/
.navbar-default .navbar-toggle .icon-bar
{
	background-color: white;
}
.navbar-default .navbar-nav>li>a{
	color: white;
	border-radius: 32px;    
    padding:7px;
    margin-top: 20px;
    margin-right: 30px;
	
}
.navbar-default .navbar-nav>li>a:hover{
 	background-color: white;
    border-radius: 32px;    
    padding:7px;
    margin-top: 20px;
    margin-right: 30px;

    color: black;
}

 .navbar.transparent.navbar-default{
    border-width: 0px;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    background-color: rgba(0,0,0,0.0);
    background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(0,0,0,0.00)),color-stop( 100% , rgba(0,0,0,0.00)));
    background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);
}

.navbar-default .navbar-nav>li>a.active
{
    background-color: white;
    border-radius: 32px;  
    margin-top: 20px;
    padding: 7px;  
    color: #545454;
}

.navbar-default .navbar-nav>li>a.mobile{
    border-radius: 32px;    
    padding:7px;
    margin-top: 20px;
    margin-right: 0px;
    
}

.navbar-default .navbar-nav>li>a.active:hover{
	background-color: white;
	box-shadow: 0px 0px 100px 3px #414042


}

.navbar-brand
{
	margin-top: 10px;
	padding: 15px 30px;

}

.navbar-default
{
	background: transparent;
}
/* End Navbar CSS*/



/* Start Video CSS*/

.header-unit {
    height: 510px;
    border: 2px solid #000;
    border-right:none;
    border-left: none;
    position: relative;
    padding: 20px;
}
#video-container {
    position: absolute;
}
#video-container {
    top:0%;
    left:0%;
    height:100%;
    width:100%;
    overflow: hidden;
}

video {
    position:absolute;
    z-index:-99;
    object-fit: fill;

}
video.fillWidth {
    width: 100%;
}

/* end Video CSS*/

@media only screen and (max-width: 767px) {
    .body-main {
            background: rgb(242, 242, 242);
            background-image: url(https://immersed.team/assets/images/bg.png);
            background-repeat: no-repeat;
            background-size: cover;
            background-size: 100%;
            background-attachment: scroll;
    }

    .black-text
    {
        color: black;
    }

    .drop-shadow 
    {
        text-shadow: 0px 0px 10px #000;
    }
}